.tab_head{position: relative;}
.tab_head h1{position: absolute; top:4px}
.tab{border-radius: 14px;background-color: var(--white);width: max-content; margin: 0px auto;}
.tab li a{ color: var(--black);padding: 10px 29px 11px; display: block; margin: 0px 10px;}
.tab li a.active{font-weight: bold; color: var(--blue);border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);}
.tab li a:hover{color: var(--blue);}
.tab li:first-child a{margin-right: 0px;}
.tab li:last-child a{margin-left: 0px;}

.list_btm{margin: 40px 0px 20px;}
.list li{ margin-left: 55px;}
.list li a{padding: 10px 5px;border-bottom: solid 2px transparent;color: var(--black);}
.list li a:hover{border-color: var(--blue);}
.list li a.active{font-weight: bold;border-color: var(--blue);}
.list_lft a{ font-size: 14px;  font-weight: bold; color: var(--blue); display: block; margin-right: 52px}.list_lft a:hover{opacity: 0.5;}

.accord{border-radius: 6px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);margin-top: 30px;}
.accord_head {cursor: pointer;padding: 30px 40px 30px 20px;}
.accord_open{padding: 20px 40px 0px 20px;}
.side_anc li {margin-right: 15px;position: relative;}
.more_list{width: 110px;padding: 10px 11px 5px 11px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);position: absolute;right: 0px;top: 25px;z-index: 2; display: none;}
.more_list li{display: block;margin: 0px;}
.more_list li a{ font-size: 14px;line-height: 1.64; color: var(--black);}
.more_list li a:hover{color: var(--blue);}
.accord_body{padding-bottom: 40px; display: none;}

.wall_out{padding: 0px 40px;}
.wall{padding: 45px 0px 20px;}
.wall h2 i{font-size: 14px;opacity: 0.5; font-weight: normal; color: var(--black); display: block;}
.edit{padding: 11px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); display: block; width: max-content; margin-right: 20px;}
.wall_list li a{font-size: 14px;display: block;width: 130px;}
.wall_list li.dropdown a{padding: 12px 13px 12px 7px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);border: solid 1px #e8eef9;background-color: var(--white); color: var(--black); }
.wall_list li.dropdown a b{margin-right: 8px;}
.wall_list li.dropdown a img{float: left; margin-top: 3px;}
.wall_list li.blue_res a{padding: 8px 22px 12px 23px;border-radius: 19px; color: var(--blue);background-color: rgb(0 170 255 / 10%); margin-right: 20px; font-weight: bold;}
.wall_list li.blue_res a:hover{opacity: 0.7;}
.migration{background: var(--darkgrey);border-radius: 14px;}
.migration li.d-flex{padding: 20px 7px 20px 30px;border-bottom: solid 1px #d1d7e4;}

.wall_con h4 i a{font-size: 14px;}
.migration li.d-flex:last-child{border: none;}
.task{border-radius: 14px;height: 300px;overflow-y: scroll;}
.task::-webkit-scrollbar {display: none;}
.wall_con h4 i span{color: var(--blue); margin-left: 5px;}
.task ul.common_one{padding: 20px 7px 20px 30px; border-bottom: solid 1px #d1d7e4;background: var(--darkgrey);}
.task ul.blue_one{background: #e5f6ff;}
.forregular h4{font-weight: normal;     color: rgb(58 74 102 / 50%);}
.forregular h4 i{color: var(--black);}
.grey_one .more{opacity:0; visibility: hidden;}
.task ul.common_one:last-child{border: none;}

.slider_item{width: 175px; text-align: center; position: relative;}
.slider.owl-carousel .owl-item .slider_item img{margin: 30px auto 0px; display: block;width: 60px;border-radius: 5px;}
.slider_item span{width: 20px;height: 20px;border: solid 1px var(--blue);background-color: var(--blue); display: block; margin: 20px auto 10px; border-radius: 50%;position: relative;z-index: 2;}
.slider_item h6{font-size: 14px; color: var(--black); opacity: 0.5; margin-bottom: 30px;}
.slider .owl-item .current .slider_item{ border-radius: 6px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);border: solid 1px var(--blue);background-color: var(--white); height: 200px;}
.slider .owl-item .current .slider_item img{width: 100px; margin-top: 10px;}
.slider .owl-item .current .slider_item span{margin-top: 10px;}
.slider .owl-item .current .slider_item h6{margin-bottom: 50px;}

.slider_item::after{content: ""; position: absolute; width: 91%; height: 6px;background-color: #00aaff; top:17px; bottom: 0; margin: auto; right: -79px;}
.slider .owl-item .current .slider_item::after{top:2px;width: 80%;right: -57px;}
.file_add{ width: 58.2px;height: 40.5px;padding: 5px 14.2px 5.5px 14px;border-radius: 6px;background-color: #f4f6fa;    margin: 30px auto 2px;}
.slider.owl-carousel .owl-item .file_items img{width: 30px; margin: 0px auto;}
.file_items span{background: var(--white);}
.file_items::after{background: #e8ebf0;width: 90%;right: -77px;}
.slider .owl-item .current .file_items .file_add{width: 100px; height: 70px;margin: 8px auto;
display: flex;}
.slider.owl-carousel .owl-item .add_items .add_box{width: 58.2px;height: 40.5px;padding: 5px 14.2px 5.5px 14px;border-radius: 6px;background-color: #e5f6ff;margin: 30px auto 2px;}
.slider.owl-carousel .owl-item .add_items .add_box img{margin: 0px; width: 30px;}
.add_box button{padding: 0px; background: transparent;}
.add_items::after{top:30px}
.slider .owl-item .current .add_items span {margin-top: 20px;}
.add_items h4{color: var(--blue);}
.last_child::after{display: none;}

.slider.owl-carousel .owl-nav button.owl-prev{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:65px; right: -35px;}
.slider.owl-carousel .owl-nav button.owl-next{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:65px; left: -35px;}
.slider.owl-carousel .owl-nav button.owl-prev:hover, .slider.owl-carousel .owl-nav button.owl-next:hover{opacity: 0.8;}
.slider .owl-prev span, .slider .owl-next span{display: none;}
.slider .owl-prev::after, .slider .owl-next::after{content: "";position: absolute; background: url(../image/chevron-left-copy.svg);  width: 8px;height: 14px;object-fit: contain;}
.slider .owl-next::after{transform: rotate(180deg);}
.edit_list{position: relative;}
.edit_list .more_list{top:50px; right: 15px;}

.wall_img a.wall_con_img:hover{opacity: 1;}
.wall_con_img img{border-radius: 5px;}

.wall_list li:first-child.blue_res a{margin-top: 25px;width: max-content;}
.task .more_list{right: -60px;}
.slider.owl-carousel .owl-next.disabled, .slider.owl-carousel .owl-prev.disabled{display: none !important;}
.prof2{  padding: 33px 40px 52px 40px; position: relative;background-color: rgb(244 246 250 / 50%); display: flex; margin-top: 20px;}

.add_box{ width: 58px;height: 40px;padding: 5px 14px;border-radius: 6px;background-color: #e5f6ff;}
.prof2 .add_items::after{display: none;}
.prof2 .add_items{width: 58px;}

.tool{max-width: 585.5px;padding: 9px 46.5px 23px 40px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white); border-radius: 10px;position: relative;top: -10px;right: 28px; display: block; text-align: right;}
.tool p{font-size: 16px;  line-height: 1.38; color: var(--black); margin-top: 5px;}
.tool::after{width: 0;height: 0;border-top: 10px solid transparent;border-left: 10px solid var(--white);border-bottom: 10px solid transparent; content: ""; position: absolute; right: -10px;top: 20px;}
.tool::before{width: 0;height: 0;border-top: 11px solid transparent;border-left: 11px solid rgba(0, 0, 0, 0.05);border-bottom: 11px solid transparent; content: ""; position: absolute; right: -11px;top: 19.3px;}
.wall_out .prof{ padding: 23px 35px 26px 35px;border-radius: 14px;background-color: var(--darkgrey);}
.wall_out .prof h4{color: rgb(58 74 102 / 50%); display: block;}


.user{display: flex;}


.slider{background: none; padding: 0px}
.slider.owl-carousel .owl-stage-outer{padding: 25px 0px;}
.slider.owl-carousel .owl-stage{background-color: rgb(244 246 250 / 50%);width: 2000px !important;     padding: 0px 30px;}
.slider .owl-item .current .slider_item{  padding: 5px 0; transform: scale(1.15); transform-origin: center center;}
.slider .owl-item .current .slider_item span { margin-top: 6px;}

.slider.owl-carousel .owl-item .image_icon .add_box {width: 58.2px;height: 40.5px;padding: 5px 14.2px 5.5px 14px;border-radius: 6px;background-color: #f1f3f9;margin: 30px auto 2px;}
.slider.owl-carousel .owl-item .image_icon .add_box img {margin: 0px;width: 30px;}
.slider .owl-item .current .add_items span, .slider .owl-item .current .image_icon span {margin-top: 15px;}
.accord_open .open_arrow img{transform: rotate(180deg);}
.common_one li:first-child{width: 236px;}
.common_one li:nth-child(2){width: 195px;}
.common_one li:nth-child(3), .common_one li:nth-child(4){width: 100px;}
.common_one li:last-child{width: 22px;}

.setbaccord{ padding: 20px 40px 50px 40px;}
.setbaccord p{ font-size: 14px; color: var(--black);}
.setbaccord p b{margin-right: 60px;}
.studentset{max-width: 710px; margin: 0px auto;}

.studentset ul{border-radius: 6px;background-color: #f4f6fa; margin-top: 20px;} 
.studentset li{display: flex; align-items: center; justify-content: space-between;font-size: 16px; line-height: 2.63; color: var(--black); padding: 0px 40px 0px 20px; border-bottom: solid 1px rgb(209 215 228 / 50%); cursor: pointer;}
.studentset li span:first-child{width: 70px;}
.studentset li img{opacity: 0; visibility: hidden;}

.studentset li:last-child{border-bottom: 0px;}
.studentset li:hover{border-radius: 9px;background-color: #e5f6ff;}
.studentset li:hover img{opacity: 1; visibility: visible;}
.setacc_head{padding: 25px 40px 25px 20px;}
.setacc_head.active{padding: 20px 40px 20px 20px;}
.setacc_head.active .open_arrow img{transform: rotate(180deg);}
.setacc_head h2 i{font-size: 14px; font-weight: normal; margin-right: 20px;}
.setacc_body{padding: 0px 40px 25px 20px; display: none;}
.studentgroup li{display: inline-block; font-size: 16px;  padding: 3px 12px 8px 5px;border-radius: 9px;background-color: #f4f6fa; color: var(--black); margin: 10px 0px 0px 15px;}
.studentgroup li img{margin-right: 30px;cursor: pointer;}
.studentgroup{padding: 10px 0px;}

@media (max-width: 991px) {
    .list li {margin-left: 5px;}
    .tab_head h1 {position: relative;top: 0px;margin-bottom: 10px;}
    .list_lft a {margin-right: 3px;}
  }